<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="64">
    <author>TyKonKet - Peppe978</author>
    <version>1.0.0.0</version>
	
    <title>
        <en>Horsch Terrano 4 FX</en>
    </title>
	
    <description>
        <en>
        <![CDATA[The HORSCH Terrano 4 FX is a 4 meters compact 3-bar cultivator with a wide range of use, whether for shallow stubble cultivation or intensive soil cultivation.

Cultivator:
- Price: 13.800 $
- Power range: 120-180 HP
- Working speed: 18 kph

Subsoiler:
- Price: 16.200 $
- Power range: 160-250 HP
- Working speed: 14 kph]]>
        </en>
        <de>
        <![CDATA[Der HORSCH Terrano 4 FX ist ein 4 Meter breiter, kompakter 3-balkiger Grubber mit einem breiten Einsatzspektrum, egal ob für die flache Stoppelbearbeitung oder die intensive Bodenbearbeitung.

Grubber:
- Preis: 13.800 €
- Leistungsbedarf: 120-180 PS
- Arbeitsgeschwindigkeit: 18 km/h

Untergrundlockerer:
- Preis: 16.200 €
- Leistungsbedarf: 160-250 PS
- Arbeitsgeschwindigkeit: 14 km/h]]>
        </de>
        <fr>
        <![CDATA[Le HORSCH Terrano 4 FX est un cultivateur compact à 3 barres de 4 mètres pouvant être utilisé dans de nombreuses applications, que ce soit pour la culture de chaume peu profonde ou la culture intensive du sol.

Disposition du cultivateur:
- Prix: 13.800 €
- Gamme de puissance: 120-180 CH
- Vitesse de travail: 18 km/h

Plan de la sous-soleuse:
- Prix: 16.200 €
- Gamme de puissance: 160-250 CH
- vitesse de travail: 14 km/h]]>
        </fr>
        <it>
<![CDATA[HORSCH Terrano 4 FX è un coltivatore compatto a 3 barre di 4 metri con un'ampia gamma di applicazioni, sia per la coltivazione di stoppie poco profonde che per la coltivazione intensiva del terreno.

Disposizione del coltivatore:
  - Prezzo: 13.800 €
  - Gamma di potenza: 120-180 HP
  - Velocità di lavoro: 18 km/h
Disposizione del dissodatore:
  - Prezzo: 16.200 €
  - Gamma di potenza: 160-250 HP
  - Velocità di lavoro: 14 km/h]]>
        </it>		
		

    </description>
    <iconFilename>icon.horshTerrano4FX.png</iconFilename>
	
    <multiplayer supported="true"/>
	
    <storeItems>
        <storeItem xmlFilename="horschTerrano4FX.xml"/>
        <storeItem xmlFilename="horschTerrano4FXDWS.xml"/>
    </storeItems>
	
</modDesc>
